/*======================================
  GLOBAL
======================================*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}

body {
    font-family: 'Poppins',sans-serif;
    background: #f6f8fd;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

/*======================================
 LOGIN PAGE
======================================*/

.login-page {
    min-height: 100vh;
    background: #eef2ff;
}

    .login-page .container-fluid {
        padding: 0;
    }

.left-panel,
.right-panel {
    min-height: 100vh;
    position: relative;
}

/*======================================
 LEFT PANEL
======================================*/

.left-panel {
    background: url("bg.jpg") center center/cover no-repeat;
    overflow: hidden;
}

    .left-panel::before {
        content: "";
        position: absolute;
        inset: 0;
        background: linear-gradient(135deg, #0a0b3cb8, #040683bd);
    }

.overlay {
    position: absolute;
    inset: 0;
    background: radial-gradient(circle at top right, rgba(255,255,255,.15), transparent 55%);
}

.left-content {
   position: relative;
    z-index: 2;
    color: #fff;
    padding:15px 30px 30px 30px;
    max-width: 790px;
}

.logo {
    width: 90px;
}

.left-content h1 {
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 0;
}

    .left-content h1 span {
        color: #ef3e3d;
    }

.left-content p {
    /*font-size: 14px;
    line-height: 1.5;
    color: rgba(255,255,255,.92);*/
}

/*======================================
 FEATURES
======================================*/

.feature-list {
    margin-top: 60px;
}

.feature-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

    .feature-item .icon {
        width: 66px;
        height: 66px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 22px;
        background: rgba(255,255,255,.10);
        backdrop-filter: blur(10px);
        font-size: 22px;
        color: #fff;
    }

    .feature-item h5 {
        margin-bottom: 5px;
        font-size: 16px;
        font-weight: 600;
    }

    .feature-item span {
        color: rgba(255,255,255,.85);
    }

/*======================================
 SECURITY BOX
======================================*/

.security-box {
    margin-top: 30px;
    background: rgba(255,255,255,.10);
    border: 1px solid rgba(255,255,255,.15);
    backdrop-filter: blur(20px);
    border-radius: 22px;
    padding: 15px;
    display: flex;
    align-items: flex-start;
}

    .security-box i {
        font-size: 34px;
        color: #c79dff;
        margin-right: 18px;
    }

    .security-box h6 {
        font-size: 18px;
        margin-bottom: 6px;
    }

    .security-box p {
        margin: 0;
        font-size: 14px;
        line-height: 1.7;
    }

/*======================================
 RIGHT PANEL
======================================*/

.right-panel {
    background: radial-gradient(circle at top left,#ffffff,#eef2ff);
    display: flex;
    justify-content: center;
    align-items: center;
}

/*======================================
 CURVE
======================================*/

.curve {
    position: absolute;
    left: -80px;
    top: 0;
    width: 80px;
    height: 100%;
    background: radial-gradient(circle at top left,#ffffff,#eef2ff);
    clip-path: ellipse(100% 50% at 100% 50%);
    z-index: 9999;
}

/*======================================
 LOGIN CARD
======================================*/

.login-card {
    position: relative;
    z-index: 5;
    width: 450px;
    background: rgba(255,255,255,.90);
    backdrop-filter: blur(20px);
    border-radius: 10px;
    padding: 30px;
    box-shadow: 0 25px 70px rgba(0,0,0,.10);
}

.login-logo {
width: 90px;
    margin-bottom: 10px;
}

.login-card h2 {
    font-size: 20px;
    font-weight: 700;
    color: #2f2f4d;
    margin-bottom: 0;
}

.login-card > p {
    color: #6e7388;
    margin-bottom: 10px;
    font-size: 14px;
}

/*======================================
 LABELS
======================================*/

label {
    font-weight: 500;
    color: #40425f;
    margin-bottom: 2px;
    font-size: 13px;
    display: block;
}

/*======================================
 INPUTS
======================================*/

.input-box {
    position: relative;
}

    .input-box i:first-child {
        position: absolute;
        left: 15px;
        top: 50%;
        transform: translateY(-50%);
        color: #8b91aa;
        font-size: 20px;
    }

.form-control {
    height: 44px;
    border-radius: 10px;
    padding-left: 50px;
    padding-right: 40px;
    border: 1px solid #d9def0;
    font-size: 14px;
    box-shadow: none !important;
}

    .form-control:focus {
        border-color: #7f4cff;
    }

.eye-btn {
    position: absolute;
    top: 50%;
    right: 18px;
    transform: translateY(-50%);
    border: none;
    background: none;
    color: #8b91aa;
    font-size: 20px;
}

/*======================================
 REMEMBER
======================================*/

.remember-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0 15px;
}

    .remember-row a {
        color: #04067e;
        font-weight: 500;
        font-size: 13px;
    }

/*======================================
 LOGIN BUTTON
======================================*/

.login-btn {
    width: 100%;
    height: 44px;
    border: none;
    border-radius: 10px;
    background: linear-gradient(40deg, #0104a7, #00024a);
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    transition: .35s;
}

    .login-btn:hover {
        transform: translateY(-3px);
        box-shadow: 0 15px 35px rgba(98,57,255,.35);
    }

/*======================================
 DIVIDER
======================================*/

.divider {
    text-align: center;
    position: relative;
    margin: 10px 0;
}

    .divider::before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        width: 100%;
        height: 1px;
        background: #e4e7f4;
    }

    .divider span {
        position: relative;
        background: #fff;
        padding: 5px 15px;
        border-radius: 30px;
        font-weight: 600;
        color: #04067e;
    }

/*======================================
 SIGNUP
======================================*/

.signup {
    text-align: center;
    color: #6e7388;
    font-size: 14px;
}

    .signup a {
        color: #04067e;
        font-weight: 500;
    }

/*======================================
 RESPONSIVE
======================================*/

@media (max-width:1200px) {
    .left-content {
        padding: 50px;
    }

        .left-content h1 {
            font-size: 48px;
        }

    .login-card {
        width: 90%;
        padding: 45px;
    }
}

@media (max-width:991px) {
    .left-panel {
        display: none;
    }

    .right-panel {
        padding: 30px 20px;
        background: url("bg.jpg") center center/cover no-repeat;
        background-attachment: fixed;
    }

    .curve {
        display: none;
    }

    .login-card {
        width: 100%;
        max-width: 560px;
        padding: 40px 30px;
    }

        .login-card h2 {
            font-size: 20px;
        }
}

@media (max-width:576px) {
    .login-card {
        padding: 30px 20px;
        border-radius: 15px;
    }

    .scrollbox {
        width: 100%;
        max-height: 100% !important;
        padding: 5px;
        overflow: hidden;
        margin-bottom: 15px;
    }

    .login-logo {
        width: 80px;
    }

    .form-control {
        height: 56px;
        font-size: 15px;
    }

    .login-btn {
        height: 58px;
        font-size: 18px;
    }

    .remember-row {
        flex-direction: column;
        gap: 15px;
        align-items: flex-start;
    }

    .left-content h1 {
        font-size: 36px;
    }
}



.loaderform {
    display: none;
    background: #ffffffc7;
    top: 0;
    left: 0;
    padding: 37% 0px;
    text-align: center;
    width: 100%;
    border-radius: 4px;
    bottom: 0;
    z-index: 999;
    position: absolute;
}


#testy {
    margin: 0 auto;
    position: fixed;
    z-index: 999999999;
    right: 30px;
    text-align: left;
    top: 30px;
}


.custom-alert {
    position: fixed;
    top: 20px;
    right: 20px;
    min-width: 250px;
    padding: 12px 20px;
    border-radius: 6px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
    z-index: 999999;
    opacity: 0;
    transform: translateX(50px);
    animation: slideIn 0.4s forwards;
}

.alert-success {
    background: #28a745;
}

.alert-error {
    background: #dc3545;
}

.alert-warning {
    background: #f0ad4e;
    color: #000;
}

.alert-info {
    background: #007bff;
}

@keyframes slideIn {
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slideOut {
    to {
        transform: translateX(50px);
        opacity: 0;
    }
}


.curve-svg {
    position: absolute;
    left: -80px;
    top: 0;
    width: 220px;
    height: 100%;
    z-index: 2;
}

    .curve-svg svg {
        width: 100%;
        height: 100%;
        display: block;
        border: azure;
    }



.accordion-item {
    border: none;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 10px;
    box-shadow: 0 8px 25px rgba(0,0,0,.06);
}

.accordion-button {
    background: #fff;
    color: #0104a7;
    font-size: 14px;
    font-weight: 600;
    padding: 8px 10px;
    box-shadow: none !important;
}

    .accordion-button:not(.collapsed) {
        background: linear-gradient(40deg, #4043e3, #1d209b);
        color: #fff;
    }

    .accordion-button::after {
        filter: brightness(0) invert(1);
    }

    .accordion-button.collapsed::after {
        filter: none;
    }

.accordion-body {
    background: #fff;
    padding: 12px;
}


.scrollbox {
    width: 100%;
    max-height: 340px;
    padding: 5px;
    overflow: auto;
    margin-bottom: 15px;
}
